
function getString(length) {
    let s = '';
    while (s.length < length) s += Math.floor(1e12*Math.random()).toString(36);
    return s.substring(0, length);
}

module.exports = {
    getString
};
